slepc-3.21.1 2024-04-26
Report Typos and Errors

# PEPType

String with the name of a polynomial eigensolver

### Synopsis

    typedef const char* PEPType;
    #define PEPLINEAR    "linear"
    #define PEPQARNOLDI  "qarnoldi"
    #define PEPTOAR      "toar"
    #define PEPSTOAR     "stoar"
    #define PEPJD        "jd"
    #define PEPCISS      "ciss"

### See Also

PEPSetType(), PEP

### Level

beginner

### Location

include/slepcpep.h
Index of all PEP routines
Table of Contents for all manual pages
Index of all manual pages